Subject: Re: linux-next: Signed-off-by missing for commit in the rcu tree

From: "Paul E. McKenney" <[email-masked]>
Date: Tue, 29 Sep 2020 21:43:52 -0700

On Wed, Sep 30, 2020 at 08:37:17AM +1000, Stephen Rothwell wrote:
> Hi all,
> 
> Commit
> 
>   5f5f44ca646f ("EXP Revert "KVM: Check the allocation of pv cpu mask"")
> 
> is missing a Signed-off-by from its committer.

Good catch, fixed in current rcu/next, and apologies for the bother!

							Thanx, Paul